.filials_block .buts_list,
.form_block .text_bl .tel_but,
.container_news_block .text_img_blk .text_blk .btn,
.header__login-buts {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tabs_links_block .buts_tabs,
.but_red_chek,
.dalee_txt,
.future_block .news_events_bl .evetnt_item .content_text .dalee_bl,
.container_news_block .news_cont_item .meta_item,
.container_news_block .tabs_news_but,
.container_news_block,
.meta_txt,
.header__login-buts,
.header__logo,
.social .social_link,
.social a,
.social {
  display: flex;
  align-items: center;
}

.header .header__geo {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.tabs_links_block .content_tabs .list_link .links,
.container_news_block .news_cont_item .news_item_title,
.container_news_block,
.nav .menu,
.nav .nav__container,
.header .header__wrap,
.header .header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@font-face {
  font-family: "Inter";
  src: url("../assets/fonts/Inter.ttf");
  font-display: swap;
}

@font-face {
  font-family: "dockerone";
  src: url("../assets/fonts/dockerone.ttf");
  font-display: swap;
}

*,
button {
  font-family: "Inter", sans-serif;
  line-height: 120%;
  font-size: 14px;
  color: #010101;
}

html {
  font-family: "Inter";
}

@media (max-width: 1440px) {
  html {
    font-size: 14px;
  }
}

img {
  max-width: 100%;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

.hidden-fields-container {
  display: none;
}

.h1 {
  font-size: 22px;
}

@media (max-width: 1024px) {
  .h1 {
    font-size: 18px;
  }
}

.m_top {
  margin-top: 60px;
}

@media (max-width: 1440px) {
  .m_top {
    margin-top: 40px;
  }
}

@media (max-width: 768px) {
  .m_top {
    margin-top: 30px;
  }
}

.container {
  max-width: 1440px;
  margin: 0 auto;
}

@media (max-width: 1440px) {
  .container {
    max-width: 1024px;
    padding: 0 16px;
  }
}

.mob_cont {
  display: none;
}

@media (max-width: 1024px) {
  .mob_cont {
    display: flex;
  }
}

.header_burg {
  gap: 5px;
}

.breadc_bl {
  background-color: #960E12;
  border-radius: 10px;
  padding: 30px 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
}

@media (max-width: 1024px) {
  .breadc_bl {
    margin-top: 90px;
  }
}

@media (max-width: 768px) {
  .breadc_bl {
    padding: 20px 10px;
  }
}

.breadc_bl * {
  color: #fff;
}

.breadc_bl h1 {
  text-transform: uppercase;
}

.hamburger {
  height: 38px;
  width: 46px;
  justify-content: space-between;
  flex-flow: column wrap;
  cursor: pointer;
  position: relative;
  top: 0px;
  z-index: 9999;
  display: flex;
  background-color: #960E12;
  padding: 10px;
  flex-direction: column;
  gap: 5px;
  justify-content: center;
  align-items: flex-end;
  border-radius: 10px;
}

.hamburger span {
  display: block;
  background-color: #FFFFFF;
  height: 2px;
  width: 100%;
  transition-duration: 0.3s;
}

.hamburger span:nth-child(2) {
  width: 90%;
}

.hamburger span:nth-child(3) {
  width: 80%;
}

.hamburger.active span:nth-child(2) {
  display: none;
}

.hamburger.active span:nth-child(1) {
  transition-duration: 0.3s;
  transform: rotate(45deg);
  width: 25px;
}

.hamburger.active span:nth-child(3) {
  transition-duration: 0.3s;
  transform: rotate(-45deg);
  position: absolute;
  width: 25px;
}

.social {
  gap: 10px;
}

.social .social_link,
.social a {
  gap: 10px;
}

.social img {
  width: 24px;
  height: 24px;
}

.header__logo {
  gap: 10px;
}

.header__logo span {
  font-size: 12px;
  font-weight: 600;
}

.header__login-buts {
  padding: 10px 15px;
  background-color: #960E12;
  font-size: 14px;
  border-radius: 10px;
  color: #fff;
  width: 100px;
  height: 38px;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.2s;
  gap: 10px;
}

@media (max-width: 768px) {
  .header__login-buts {
    width: 75px;
    gap: 5px;
  }
}

.header__login-buts span {
  color: #fff;
}

@media (max-width: 768px) {
  .header__login-buts span {
    font-size: 12px;
  }
}

.header {
  padding: 20px 0;
}

.header .header__container {
  padding: 0 20px;
}

@media (max-width: 768px) {
  .header .header__container {
    padding: 0 10px;
    gap: 5px;
  }
}

.header .header__wrap {
  gap: 30px;
}

@media (max-width: 1024px) {
  .header .header__wrap {
    display: none;
  }
}

.header .header__geo {
  gap: 5px;
}

.header .header__geo img {
  min-width: 15px;
}

.header .header__geo-list {
  position: relative;
}

.header .header__geo-list-inner {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition-duration: 0.3s;
  background-color: #fff;
  z-index: 1;
  padding: 0 10px 10px;
  margin-left: -10px;
  width: 162px;
}

.header .header__geo-list span {
  display: block;
  cursor: pointer;
  text-decoration: underline;
  line-height: normal;
}

.header .header__geo-list-inner span {
  margin-top: 10px;
  border: none;
  cursor: pointer;
}

.header .header__geo:hover .header .header__geo-inner {
  visibility: visible;
  opacity: 1;
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.231372549);
}

.nav.active {
  display: flex;
  position: fixed;
  height: 100%;
  z-index: 9;
  top: 77px;
  width: 100%;
}

.nav.active .nav__container {
  background-color: #fff;
  width: 100%;
  justify-content: center;
}

.nav.active .menu {
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.nav.active .menu li a {
  font-size: 24px;
}

.nav .nav__container {
  background-color: #F5F5F5;
  padding: 4px 20px;
  padding-right: 34px;
  border-radius: 5px;
  gap: 30px;
}

@media (max-width: 1440px) {
  .nav .nav__container {
    padding: 14px 20px;
  }
}

@media (max-width: 768px) {
  .nav .nav__container {
    align-items: flex-start;
    padding-top: 60px !important;
  }
}

.nav .menu {
  gap: 10px;
}

.nav .menu li a {
  padding: 5px 10px;
  white-space: nowrap;
}

@media (max-width: 1440px) {
  .nav .header__logo {
    display: none;
  }
}

@media (max-width: 1024px) {
  .nav {
    display: none;
  }
}

.titl {
  font-size: 18px;
  font-weight: 400;
  font-family: "dockerone";
  text-transform: uppercase;
}

.tit {
  font-family: "dockerone";
  text-transform: uppercase;
  font-weight: 400;
  font-size: 20px;
}

@media (max-width: 768px) {
  .tit {
    font-size: 18px;
  }
}

.first_news_block {
  margin-top: 20px;
}

@media (max-width: 1024px) {
  .first_news_block {
    margin-top: 0;
  }
}

.events {
  background-color: #8AAFDA;
  color: #fff;
  font-size: 12px;
  padding: 2px 8px;
  font-weight: 500;
  border-radius: 2px;
}

.news-studio {
  background-color: #960E12;
  color: #fff;
  font-size: 12px;
  padding: 2px 8px;
  font-weight: 500;
  border-radius: 2px;
}

.vneshnij-festival {
  background-color: #F3E8DB;
  font-size: 12px;
  padding: 2px 8px;
  font-weight: 500;
  border-radius: 2px;
  color: #010101;
}

.meta_txt {
  gap: 10px;
}

.meta_txt .date {
  font-size: 10px;
  opacity: 0.5;
}

.title {
  font-size: 18px;
  font-weight: 600;
}

@media (max-width: 768px) {
  .title {
    font-size: 16px;
  }
}

.container_news_block {
  background-color: #960E12;
  gap: 10px;
  padding: 10px;
  border-radius: 10px;
}

@media (max-width: 768px) {
  .container_news_block {
    flex-direction: column;
    padding: 0;
  }
}

.container_news_block .tabs_news_but {
  background-color: #F5F5F5;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 2px;
  padding: 5px;
  gap: 5px;
  margin: 10px 0;
}

.container_news_block .tabs_news_but div {
  padding: 5px 9.5px;
  font-weight: 400;
  font-size: 14px;
  transition: 0.5s;
  cursor: pointer;
  opacity: 0.5;
}

.container_news_block .tabs_news_but div.active {
  background-color: #FFFFFF;
  font-weight: 700;
  opacity: 1;
  padding: 5px;
}

.container_news_block .tabs_news_cont {
  display: flex;
  flex-direction: column;
}

.container_news_block .news_cont_item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
  padding: 10px 0;
}

.container_news_block .news_cont_item:last-child {
  border: 0;
  padding-bottom: 0;
}

.container_news_block .news_cont_item .news_item_title {
  font-weight: 600;
  gap: 10px;
}

.container_news_block .news_cont_item .news_item_title svg {
  min-width: 20px;
  transition: 0.3s;
}

.container_news_block .news_cont_item .news_item_title:hover svg {
  transform: translateX(3px);
}

.container_news_block .news_cont_item .meta_item {
  gap: 10px;
}

.container_news_block .news_cont_item .meta_item .home-news__item-date {
  opacity: 0.5;
  font-weight: 400;
  font-size: 12px;
}

.container_news_block .text_img_blk {
  display: grid;
  grid-template-columns: 283px 1fr;
  gap: 24px;
  width: calc(100% - 384px);
}

@media (max-width: 1440px) {
  .container_news_block .text_img_blk {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }
}

@media (max-width: 768px) {
  .container_news_block .text_img_blk {
    width: 100%;
    padding: 10px;
  }
}

.container_news_block .text_img_blk .img_blk img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  object-fit: cover;
  max-height: 357px;
}

@media (max-width: 1024px) {
  .container_news_block .text_img_blk .img_blk img {
    max-height: 233px;
  }
}

.container_news_block .text_img_blk .text_blk {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 1440px) {
  .container_news_block .text_img_blk .text_blk {
    padding: 10px;
  }
}

@media (max-width: 768px) {
  .container_news_block .text_img_blk .text_blk {
    padding: 0;
  }
}

.container_news_block .text_img_blk .text_blk h1 {
  font-size: 22px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "dockerone";
}

@media (max-width: 1440px) {
  .container_news_block .text_img_blk .text_blk h1 {
    max-width: 525px;
  }
}

.container_news_block .text_img_blk .text_blk .btn {
  background-color: #FFFFFF;
  font-size: 14px;
  border-radius: 10px;
  color: #010101;
  width: 100%;
  height: 38px;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.2s;
  font-weight: 700;
}

@media (max-width: 1440px) {
  .container_news_block .text_img_blk .text_blk .btn {
    max-width: 320px;
  }
}

.container_news_block .new_blk {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 10px;
  max-width: 384px;
  width: 384px;
  height: -webkit-fill-available;
  height: -moz-available;
  height: stretch;
}

@media (max-width: 768px) {
  .container_news_block .new_blk {
    max-width: 100%;
    width: 100%;
  }
}

.future_block .news_events_bl {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 24px;
  margin-top: 10px;
}

@media (max-width: 1024px) {
  .future_block .news_events_bl {
    grid-template-columns: 1fr 1fr;
    -moz-column-gap: 16px;
    column-gap: 16px;
    row-gap: 20px;
  }
}

@media (max-width: 768px) {
  .future_block .news_events_bl {
    grid-template-columns: 1fr;
  }
}

.future_block .news_events_bl .evetnt_item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

@media (max-width: 1024px) {
  .future_block .news_events_bl .evetnt_item {
    flex-direction: row;
  }
}

.future_block .news_events_bl .evetnt_item img {
  width: 282px;
  height: 282px;
  -o-object-fit: cover;
  object-fit: cover;
}

@media (max-width: 1024px) {
  .future_block .news_events_bl .evetnt_item img {
    width: 100px;
    height: 100px;
  }
}

.future_block .news_events_bl .evetnt_item .content_text {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex-grow: 1;
}

.future_block .news_events_bl .evetnt_item .content_text .opisan {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 2em;
}

.future_block .news_events_bl .evetnt_item .content_text .dalee_bl {
  gap: 10px;
}

.future_block .news_events_bl .evetnt_item .content_text .dalee_bl .line {
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
}

.dalee_txt {
  font-size: 12px;
  font-weight: 400;
  gap: 5px;
  white-space: nowrap;
  justify-content: flex-end;
}

.dalee_txt .txt {
  opacity: 0.5;
}

.best_block .tit {
  font-size: 22px;
  color: #FFFFFF;
  margin-bottom: 10px;
  font-weight: 400;
  padding-left: 10px;
}

@media (max-width: 768px) {
  .best_block .tit {
    font-size: 18px;
  }
}

.best_block .container_best {
  background-color: #960E12;
  border-radius: 10px;
  padding: 10px;
  padding-bottom: 20px;
}

.best_block .open_bl {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 14px;
}

@media (max-width: 1440px) {
  .best_block .open_bl {
    grid-template-columns: 1.6fr 1fr;
  }
}

@media (max-width: 1024px) {
  .best_block .open_bl {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .best_block .open_bl {
    grid-template-columns: 1fr;
  }
}

.best_block .open_bl .news_best_bl {
  background-color: #F5F5F5;
  padding: 20px 10px;
  border-radius: 10px;
}

.best_block .open_bl .news_best_bl .best_item_wrap {
  display: none;
}

@media (max-width: 1024px) {
  .best_block .open_bl .news_best_bl .best_item_wrap {
    height: 100%;
  }
}

.best_block .open_bl .news_best_bl .best_item_wrap.active {
  display: block;
}

.best_block .open_bl .news_best_bl .best_item_wrap img {
  border-radius: 10px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

@media (max-width: 768px) {
  .best_block .open_bl .news_best_bl .best_item_wrap img {
    max-height: 300px;
  }
}

.best_block .open_bl .news_best_bl .best_item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

@media (max-width: 1440px) {
  .best_block .open_bl .news_best_bl .best_item {
    grid-template-columns: 1fr 1.5fr;
  }
}

@media (max-width: 1024px) {
  .best_block .open_bl .news_best_bl .best_item {
    grid-template-columns: 1fr;
  }
}

.best_block .open_bl .news_best_bl .best_item .content_text {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.best_block .open_bl .prew_bl {
  display: flex;
  flex-direction: column;
  gap: 20px;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 10px;
}

.best_block .open_bl .prew_bl * {
  font-size: 12px;
}

.best_block .open_bl .prew_bl .title {
  font-size: 14px;
}

.best_block .open_bl .prew_bl .content_text {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex-grow: 1;
}

.best_block .open_bl .prew_bl .prew_item {
  cursor: pointer;
  opacity: 0.5;
  transition: 0.3s;
  display: flex;
  gap: 10px;
}

.best_block .open_bl .prew_bl .prew_item.active {
  opacity: 1;
}

.best_block .open_bl .prew_bl .prew_item img {
  width: 100px;
  height: 100px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 5px;
}

.list_news_bl {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 690px;
}

.list_news_bl #news-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.list_news_bl #news-content img {
  max-width: 100%;
}

.list_news_bl .news_cont_item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
  padding-bottom: 10px;
}

.list_news_bl .toggle_btn {
  margin: 10px 0;
  width: 100%;
  text-align: right;
  margin-bottom: 0;
}

.news_block .all_news_cont {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.news_block.news_all .evetnt_item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.news_block.news_all .list_news_bl {
  max-width: none;
}

.news_block.news_all .container_news {
  display: grid;
  grid-template-columns: calc(65% - 60px) 35%;
  gap: 60px;
}

@media (max-width: 1024px) {
  .news_block.news_all .container_news {
    grid-template-columns: 50% 50%;
    gap: 16px;
  }
}

@media (max-width: 768px) {
  .news_block.news_all .container_news {
    grid-template-columns: 100%;
    gap: 30px;
  }
}

.news_block .container_news {
  display: flex;
  gap: 24px;
  justify-content: space-between;
}

@media (max-width: 1440px) {
  .news_block .container_news {
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 24px;
  }
}

@media (max-width: 1024px) {
  .news_block .container_news {
    grid-template-columns: 50% 50%;
    gap: 16px;
  }
}

@media (max-width: 768px) {
  .news_block .container_news {
    grid-template-columns: 100%;
    gap: 30px;
  }
}

.but_red_chek {
  background-color: #960E12;
  gap: 10px;
  padding: 2px 8px;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 5px;
  margin-top: 10px;
  color: #fff;
}

.but_red_chek span {
  color: #fff;
}

.cont_merop {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-top: 20px;
}

.cont_merop .content_text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.cont_merop .evetnt_item img {
  position: initial;
}

.cont_merop .date_merp {
  background-color: #960E12;
  opacity: 1;
  color: #fff;
  font-size: 12px;
  padding: 2px 8px;
  font-weight: 500;
  border-radius: 2px;
  white-space: nowrap;
}

.cont_merop .title {
  font-size: 14px;
  font-weight: 400;
}

.cont_merop .meta_txt {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.cont_merop .dalee_bl {
  display: flex;
  align-items: center;
  gap: 10px;
}

.cont_merop .dalee_bl .line {
  display: flex;
  height: 1px;
  background-color: #010101;
  border-radius: 10px;
  width: 100%;
  opacity: 0.1;
}

.news_content_wrapper {
  position: relative;
}

.aside_bl {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

@media (max-width: 768px) {
  .aside_bl {
    text-align: center;
  }
}

.aside_bl .conten_as {
  position: sticky;
  top: 20px;
}

.aside_bl img {
  position: sticky;
  top: 50px;
}

.aside_bl .container_news_block {
  background-color: transparent;
  padding: 0;
}

.aside_bl .container_news_block .new_blk {
  padding: 0;
}

.toggle_btn {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 12px;
  transition: 0.3s;
}

.toggle_btn.active svg {
  transform: rotate(180deg);
}

.pagination .page-numbers,
.paginations .page-numbers {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  margin-top: 10px;
}

.pagination .page-numbers li a,
.paginations .page-numbers li a {
  font-size: 16px;
  opacity: 0.5;
  font-weight: 400;
}

.pagination .page-numbers li span,
.paginations .page-numbers li span {
  opacity: 1;
}

.permalink_bl .container_permlink {
  background-color: #F5F5F5;
  padding: 20px;
  border-radius: 5px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}

@media (max-width: 768px) {
  .permalink_bl .container_permlink {
    grid-template-columns: 1fr;
    gap: 22px;
  }
}

@media (max-width: 768px) {
  .permalink_bl .foto_bl {
    text-align: center;
  }
}

.tabs_links_block .buts_tabs {
  background-color: #fff;
  border-radius: 2px;
  padding: 5px;
  gap: 5px;
  width: -moz-fit-content;
  width: fit-content;
}

.tabs_links_block .buts_tabs p {
  color: #010101;
  font-weight: 400;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 2px;
  transition: 0.5s;
  cursor: pointer;
  opacity: 0.5;
}

@media (max-width: 768px) {
  .tabs_links_block .buts_tabs p {
    padding: 4px;
  }
}

.tabs_links_block .buts_tabs p.active {
  background-color: #960E12;
  color: #fff;
  font-weight: 700;
  opacity: 1;
}

.tabs_links_block .content_tabs {
  display: none;
}

.tabs_links_block .content_tabs.active {
  display: block;
}

.tabs_links_block .content_tabs .list_link {
  display: flex;
  flex-direction: column;
}

.tabs_links_block .content_tabs .list_link .links {
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  gap: 10px;
}

.tabs_links_block .content_tabs .list_link .links:last-child {
  border: none;
}

.tabs_links_block .content_tabs .list_link .links svg {
  transition: 0.5s;
}

.tabs_links_block .content_tabs .list_link .links:hover svg {
  transform: translateX(3px);
}

.tabs_links_block .foto_bl img {
  border-radius: 10px;
  -o-object-fit: cover;
  object-fit: cover;
}

.footer {
  background-color: #010101;
}

.footer * {
  color: #fff;
}

.footer .container_foot {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 30px 0;
}

@media (max-width: 1024px) {
  .footer .container_foot {
    gap: 10px;
    padding: 30px;
  }
}

@media (max-width: 768px) {
  .footer .container_foot {
    flex-direction: column;
    gap: 20px;
    padding: 20px;
  }
}

.footer .container_foot .item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer .container_foot .item p {
  font-size: 12px;
}

.footer .container_foot .item_menu {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

@media (max-width: 1024px) {
  .footer .container_foot .item_menu {
    gap: 10px;
  }
}

.footer .container_foot .item_menu a {
  font-size: 12px;
}

.footer .container_foot .osn_menu .menu {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.footer .container_foot .link_menu .menu {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

.footer .container_foot .item_sochial {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer .container_foot .item_sochial .tel {
  white-space: nowrap;
  font-size: 14px;
}

.menu a:hover {
  color: #960E12;
}

.form_block .container_form {
  background-color: #F3E8DB;
  padding: 20px;
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  gap: 24px;
  align-items: center;
  border-radius: 5px;
}

@media (max-width: 1024px) {
  .form_block .container_form {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .form_block .container_form {
    grid-template-columns: 1fr;
    padding: 10px;
  }
}

@media (max-width: 1024px) {
  .form_block .social {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
}

.form_block .text_bl .titl {
  margin-bottom: 20px;
}

@media (max-width: 1024px) {
  .form_block .text_bl .titl {
    margin-bottom: 10px;
  }
}

.form_block .text_bl .decript {
  margin-bottom: 60px;
}

@media (max-width: 1024px) {
  .form_block .text_bl .decript {
    margin-bottom: 20px;
  }
}

.form_block .text_bl .social_link {
  gap: 20px;
}

.form_block .text_bl .social_link img {
  width: 38px;
  height: 38px;
}

.form_block .text_bl .tel_but {
  border-radius: 10px;
  background-color: #960E12;
  width: 300px;
  height: 38px;
}

.form_block .text_bl .tel_but span {
  color: #FFFFFF;
  font-weight: 700;
}

.form_block .form_bl {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form_block .form_bl img {
  width: 100%;
}

.forms {
  background-color: #fff;
  padding: 20px 10px;
  border-radius: 20px;
  width: 100%;
}

.forms form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.forms form>p>span {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.forms form input {
  border: none;
  background-color: #F5F5F5;
  padding: 10px;
  border-radius: 10px;
  width: 100%;
}

.forms form input[type=checkbox] {
  display: none;
}

.forms form input[type=checkbox]+span {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 12px;
}

.forms form input[type=checkbox]+span a {
  text-decoration: underline;
}

.forms form input[type=checkbox]+span * {
  font-size: 12px;
}

.forms form input[type=checkbox]+span::before {
  content: "";
  border-radius: 1px;
  width: 16px;
  height: 16px;
  background-color: #F5F5F5;
}

@media (max-width: 768px) {
  .forms form input[type=checkbox]+span::before {
    width: 12px;
    height: 12px;
  }
}

.forms form input[type=checkbox]:checked+span::before {
  background-color: #960E12;
}

.forms form input[type=submit] {
  background-color: #960E12;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  width: 100%;
}

.filials_block .container_filials {
  padding: 0;
}

@media (max-width: 768px) {
  .filials_block .container_filials {
    padding: 0 10px;
  }
}

.filials_block .maps_block {
  position: relative;
}

.filials_block .buts_list {
  background-color: #960E12;
  font-size: 14px;
  border-radius: 10px;
  color: #fff;
  width: 280px;
  height: 38px;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.2s;
  font-weight: 700;
  position: absolute;
  right: 20px;
  bottom: 40px;
  cursor: pointer;
  transition: 0.5s;
}

@media (max-width: 768px) {
  .filials_block .buts_list {
    width: 236px;
  }
}

.filials_block .buts_list:hover {
  transform: scale(1.02);
}

.contact_block .tit {
  padding-left: 20px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .contact_block .tit {
    padding-left: 10px;
    margin-bottom: 10px;
  }
}

.contact_block .link_cont {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 16px;
}

@media (max-width: 1440px) {
  .contact_block .link_cont {
    grid-template-columns: 1fr 1fr;
    gap: 14px;
  }
}

@media (max-width: 768px) {
  .contact_block .link_cont {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}

.contact_block .link_cont .item_link_cont {
  border-radius: 5px;
  background-color: #F3E8DB;
  padding: 20px;
  padding-bottom: 42px;
  height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .contact_block .link_cont .item_link_cont {
    padding: 20px 10px;
    height: auto;
    flex-direction: row-reverse;
    align-items: center;
    gap: 40px;
  }
}

.contact_block .link_cont .item_link_cont .name {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
  font-weight: 600;
  white-space: nowrap;
}

.contact_block .link_cont .item_link_cont .znach_txt {
  font-weight: 400;
  font-size: 18px;
  font-family: "dockerone";
}

@media (max-width: 768px) {
  .contact_block .link_cont .item_link_cont .znach_txt {
    font-size: 16px;
  }
}

.cite_block {
  display: none;
  grid-template-columns: 1fr 1fr;
  gap: 14px;
  margin-top: 20px;
}

@media (max-width: 768px) {
  .cite_block {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}

.cite_block.active {
  display: grid;
}

.cite_block .cite_list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.cite_block .cite_list .item_list_cite {
  cursor: pointer;
  padding: 14px 20px;
  border: 2px solid #F5F5F5;
  border-radius: 5px;
  transition: 0.1s;
}

.cite_block .cite_list .item_list_cite.active {
  border: 2px solid #960E12;
}

.cite_block .cite_list_adres {
  background-color: #F5F5F5;
  padding: 16px 8px;
  border-radius: 5px;
}

.cite_block .cite_list_adres .adres-content {
  position: sticky;
  top: 20px;
}

.cite_block .cite_list_adres .item_adrs {
  padding-left: 10px;
}

.cite_block .cite_list_adres .adres_item_content {
  margin-top: 20px;
}

.cite_block .cite_list_adres .tit {
  padding-left: 12px;
}

.withred {
  background-color: #F3E8DB;
  color: #960E12;
  font-family: "dockerone";
  font-size: 20px;
  padding: 2px 4px;
  border-radius: 5px;
}

@media (max-width: 768px) {
  .withred {
    font-size: 18px;
  }

  .withred svg {
    display: none;
  }
}

.form_foot_block {
  border-radius: 10px;
  background-color: #960E12;
  padding: 10px;
}

.form_foot_block .tit {
  padding: 10px;
  color: #fff;
}

.form_foot_block .cont_form {
  background-color: #F3E8DB;
  padding: 40px 10px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: 10px;
}

@media (max-width: 768px) {
  .form_foot_block .cont_form {
    display: flex;
    flex-direction: column-reverse;
    background-color: transparent;
    padding: 0;
  }
}

.form_foot_block .forms {
  background-color: transparent;
  padding: 0;
}

@media (max-width: 768px) {
  .form_foot_block .forms {
    background-color: #F3E8DB;
    padding: 20px 10px;
  }
}

.form_foot_block .forms input {
  width: 100%;
  max-width: 100%;
  border: none;
  background-color: #fff;
}

.form_foot_block .forms input[type=checkbox]+span::before {
  background-color: #fff;
}

.form_foot_block .imgas {
  position: relative;
}

.form_foot_block .imgas img {
  position: absolute;
  bottom: -40px;
}

@media (max-width: 768px) {
  .form_foot_block .imgas img {
    position: initial;
  }
}

.sviz_block {
  border-radius: 5px;
  background-color: #F5F5F5;
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 34px;
  border-radius: 5px;
}

@media (max-width: 768px) {
  .sviz_block {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

.sviz_block .tit {
  padding-top: 10px;
  margin-bottom: 20px;
}

.sviz_block .links_bl {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.sviz_block .links_bl .item_lnk {
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.sviz_block .links_bl .item_lnk:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.sviz_block .links_bl .item_lnk svg {
  transition: 0.5s;
  min-width: 20px;
}

.sviz_block .links_bl .item_lnk:hover svg {
  transform: translateX(3px);
}

.sviz_block img {
  margin: auto;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 10px;
}

.obratnaya_block .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

@media (max-width: 768px) {
  .obratnaya_block .container {
    grid-template-columns: 1fr;
    gap: 10px;
    padding: 0;
  }
}

.obratnaya_block .titl {
  margin-bottom: 40px;
}

@media (max-width: 1440px) {
  .obratnaya_block .titl {
    margin-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .obratnaya_block .titl {
    margin-bottom: 10px;
  }
}

.obratnaya_block .name_b .nam {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .obratnaya_block .name_b .nam {
    margin-bottom: 10px;
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .obratnaya_block .name_b .dolj {
    font-size: 12px;
  }
}

.obratnaya_block .dir_bl {
  background-color: #F3E8DB;
  border-radius: 10px;
  padding: 60px 0px 0px 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: flex-end;
}

@media (max-width: 1024px) {
  .obratnaya_block .dir_bl {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 768px) {
  .obratnaya_block .dir_bl {
    grid-template-columns: 1fr 1fr;
    padding-top: 40px;
  }
}

@media (max-width: 1024px) {
  .obratnaya_block .dir_bl>img {
    width: 260px;
    margin-left: auto;
  }
}

.obratnaya_block .dir_bl .txt {
  align-self: flex-start;
  gap: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: -moz-fit-content;
  width: fit-content;
}

@media (max-width: 1024px) {
  .obratnaya_block .dir_bl .txt {
    position: relative;
  }
}

@media (max-width: 768px) {
  .obratnaya_block .dir_bl .txt {
    padding-bottom: 40px;
  }
}

.obratnaya_block .dir_bl .txt img {
  align-self: flex-end;
}

@media (max-width: 1024px) {
  .obratnaya_block .dir_bl .txt img {
    position: absolute;
    bottom: -60px;
    left: 10%;
  }
}

@media (max-width: 768px) {
  .obratnaya_block .dir_bl .txt img {
    position: initial;
  }
}

.obratnaya_block .form_b {
  background-color: #F3E8DB;
  border-radius: 10px;
  padding: 20px 10px;
}

.obratnaya_block .form_b .txt {
  margin-bottom: 20px;
}

.obratnaya_block .form_b textarea {
  background-color: #F5F5F5;
  border-radius: 10px;
  border: none;
  height: 108px;
  width: 100%;
}

.psyh_block .container {
  display: flex;
  align-items: center;
  gap: 26px;
  background-color: #F5F5F5;
  padding: 20px;
  border-radius: 10px;
}

.psyh_block .container img {
  max-width: 282px;
  border-radius: 50%;
}

.psyh_block .container .tit {
  white-space: nowrap;
}

.psyh_block .container .but_red_chek {
  font-size: 22px;
  padding: 5px 20px;
}

.psyh_block .container .privel_b {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.psyh_block .container .privel_b .item {
  font-size: 14px;
  font-weight: 600;
  color: #010101;
  background-color: #F3E8DB;
  padding: 5px 8px;
  width: -moz-fit-content;
  width: fit-content;
}